[Stable Update] 2024-02-21 - Kernels, KDE, VirtualBox, Calamares, ROCm, Firefox, Thunderbird

I followed these steps to purge plymouth from my system.

Yeah I looked at pacman -Qi fakeroot before installing this update, having done that I see it’s now a dependency of pacman-contrib. But reading known issues and doing sudo pacman -Syu pacman-contrib like I did would have avoided any problem.

That’s the one for system/root I think. Mine is also bare-bones.

You should make your custom changes in ~/.bashrc instead; these settings take precedence and shouldn’t be overwritten during updates. My ~/.bashrc is exactly as before the updates.

I now have a /etc/passwd.pacnew file with only one entry

root:x:0:0::/root:/usr/bin/bash

My old one has 42 lines.
I’ll keep my old config :slight_smile:

Look at this…

4 Likes

Hi!

As explained in this post, when using libaom-av1 (aom in Manjaro) for generating avif images with film grain in ffmpeg, a segmentation fault occurs.

The bug persist after the last update.

2 posts were split to a new topic: Performance Issue with SDL

Small issue with the new update that did not occur during the last one. I received 3 new pacnews so I input my usual command to deal with them

DIFFPROG=meld pacdiff -s

Only to be told

bash: pacdiff: command not found

I don’t think I did anything wrong as I believe I had to deal with a pacnew during the last update. Am I doing it wrong or has something changed that I glossed over?

1 Like

Updated one PC to kernel 6.6.16-2 without problems.

The update on a second PC with kernel 6.6.10-1 completed successfully. However, rebooted to a black screen - no messages. Have restored boot and root partitions from image.

pacman.log of the updated PC that failed to boot
[2024-02-22T11:54:32-0800] [PACMAN] Running '/usr/bin/pacman -Fy'
[2024-02-22T11:54:32-0800] [PACMAN] synchronizing package lists
[2024-02-21T12:00:08-0800] [PACMAN] Running 'pacman -Syyuw'
[2024-02-21T12:00:08-0800] [PACMAN] synchronizing package lists
[2024-02-21T12:00:11-0800] [PACMAN] starting full system upgrade
[2024-02-21T12:04:22-0800] [PACMAN] Running 'pacman -Syu'
[2024-02-21T12:04:22-0800] [PACMAN] synchronizing package lists
[2024-02-21T12:04:26-0800] [ALPM] transaction started
[2024-02-21T12:04:26-0800] [ALPM] upgraded archlinux-keyring (20231222-1 -> 20240208-1)
[2024-02-21T12:04:26-0800] [ALPM-SCRIPTLET] ==> Appending keys from archlinux.gpg...
[2024-02-21T12:04:38-0800] [ALPM-SCRIPTLET] gpg: public key DB323392796CA067 is 3037 days newer than the signature
[2024-02-21T12:04:41-0800] [ALPM-SCRIPTLET] ==> Updating trust database...
[2024-02-21T12:04:41-0800] [ALPM-SCRIPTLET] gpg: next trustdb check due at 2024-04-10
[2024-02-21T12:04:41-0800] [ALPM] transaction completed
[2024-02-21T12:04:41-0800] [ALPM] running '30-systemd-daemon-reload-system.hook'...
[2024-02-21T12:04:42-0800] [ALPM] running '30-systemd-update.hook'...
[2024-02-21T12:04:42-0800] [PACMAN] starting full system upgrade
[2024-02-21T12:05:58-0800] [ALPM] running '60-mkinitcpio-remove.hook'...
[2024-02-21T12:05:58-0800] [ALPM] running 'firefox-pre.hook'...
[2024-02-21T12:05:58-0800] [ALPM] running 'thunderbird-pre.hook'...
[2024-02-21T12:05:58-0800] [ALPM] transaction started
[2024-02-21T12:05:58-0800] [ALPM] removed bashrc-manjaro (5.2.021-1)
[2024-02-21T12:05:59-0800] [ALPM] upgraded linux-api-headers (6.4-1 -> 6.7-1)
[2024-02-21T12:05:59-0800] [ALPM] upgraded tzdata (2023d-1 -> 2024a-1)
[2024-02-21T12:05:59-0800] [ALPM] upgraded iana-etc (20231117-1 -> 20231228-1)
[2024-02-21T12:05:59-0800] [ALPM] warning: /etc/passwd installed as /etc/passwd.pacnew
[2024-02-21T12:05:59-0800] [ALPM] upgraded filesystem (2023.12.21-1 -> 2024.01.19-1)
[2024-02-21T12:05:59-0800] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2024-02-21T12:06:00-0800] [ALPM] upgraded glibc (2.38-7 -> 2.39-1.1)
[2024-02-21T12:06:00-0800] [ALPM-SCRIPTLET] Generating locales...
[2024-02-21T12:06:06-0800] [ALPM-SCRIPTLET]   en_CA.UTF-8... done
[2024-02-21T12:06:11-0800] [ALPM-SCRIPTLET]   en_US.UTF-8... done
[2024-02-21T12:06:11-0800] [ALPM-SCRIPTLET] Generation complete.
[2024-02-21T12:06:12-0800] [ALPM] upgraded acl (2.3.1-3 -> 2.3.2-1)
[2024-02-21T12:06:13-0800] [ALPM] upgraded adobe-source-han-sans-cn-fonts (2.004-1 -> 2.004-2)
[2024-02-21T12:06:13-0800] [ALPM] upgraded adobe-source-han-sans-jp-fonts (2.004-1 -> 2.004-2)
[2024-02-21T12:06:13-0800] [ALPM] upgraded adobe-source-han-sans-kr-fonts (2.004-1 -> 2.004-2)
[2024-02-21T12:06:14-0800] [ALPM] upgraded alsa-ucm-conf (1.2.10-2 -> 1.2.11-1)
[2024-02-21T12:06:14-0800] [ALPM] upgraded alsa-lib (1.2.10-2 -> 1.2.11-1)
[2024-02-21T12:06:15-0800] [ALPM] upgraded gcc-libs (13.2.1-3 -> 13.2.1-5)
[2024-02-21T12:06:15-0800] [ALPM] upgraded hwdata (0.378-1 -> 0.379-1)
[2024-02-21T12:06:15-0800] [ALPM] upgraded zlib (1:1.3-2 -> 1:1.3.1-1)
[2024-02-21T12:06:16-0800] [ALPM] upgraded openssl (3.2.0-1 -> 3.2.1-1)
[2024-02-21T12:06:16-0800] [ALPM] upgraded readline (8.2.007-1 -> 8.2.010-1)
[2024-02-21T12:06:17-0800] [ALPM] upgraded bash (5.2.021-1 -> 5.2.026-2)
[2024-02-21T12:06:17-0800] [ALPM] upgraded xz (5.4.5-1 -> 5.4.6-1)
[2024-02-21T12:06:17-0800] [ALPM] upgraded alsa-utils (1.2.10-1 -> 1.2.11-1)
[2024-02-21T12:06:17-0800] [ALPM] upgraded amd-ucode (20231211.f2e52a1c-1 -> 20240115.9b6d0b08-2)
[2024-02-21T12:06:17-0800] [ALPM] upgraded aom (3.8.0-2 -> 3.8.1-1)
[2024-02-21T12:06:17-0800] [ALPM] upgraded libidn2 (2.3.4-3 -> 2.3.7-1)
[2024-02-21T12:06:17-0800] [ALPM] upgraded libnghttp2 (1.58.0-1 -> 1.59.0-2)
[2024-02-21T12:06:17-0800] [ALPM] installed libnghttp3 (1.1.0-2)
[2024-02-21T12:06:17-0800] [ALPM] upgraded attr (2.5.1-3 -> 2.5.2-1)
[2024-02-21T12:06:17-0800] [ALPM] warning: directory permissions differ on /var/log/audit/
filesystem: 700  package: 755
[2024-02-21T12:06:17-0800] [ALPM] upgraded audit (3.1.2-1 -> 4.0-1)
[2024-02-21T12:06:17-0800] [ALPM] upgraded pam (1.5.3-3 -> 1.6.0-3)
[2024-02-21T12:06:18-0800] [ALPM] upgraded coreutils (9.4-2 -> 9.4-3)
[2024-02-21T12:06:18-0800] [ALPM] upgraded systemd-libs (255.2-2 -> 255.3-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded ca-certificates-mozilla (3.96.1-1 -> 3.97-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded curl (8.5.0-1 -> 8.6.0-3)
[2024-02-21T12:06:18-0800] [ALPM] upgraded libsysprof-capture (45.1-1 -> 45.2-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded glib2 (2.78.3-1 -> 2.78.4-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded libxml2 (2.12.3-1 -> 2.12.5-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded libxext (1.3.5-1 -> 1.3.6-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded libpng (1.6.40-2 -> 1.6.42-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded pixman (0.43.0-1 -> 0.43.2-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded expat (2.5.0-1 -> 2.6.0-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded pango (1:1.51.1-1 -> 1:1.51.2-1)
[2024-02-21T12:06:18-0800] [ALPM] upgraded libjpeg-turbo (3.0.1-1 -> 3.0.2-2)
[2024-02-21T12:06:19-0800] [ALPM] upgraded appstream (1.0.1-1 -> 1.0.1-2)
[2024-02-21T12:06:20-0800] [ALPM] upgraded archlinux-appstream-data (20231203-1 -> 20240112-1)
[2024-02-21T12:06:20-0800] [ALPM] upgraded libelf (0.190-1 -> 0.190-2)
[2024-02-21T12:06:20-0800] [ALPM] upgraded device-mapper (2.03.22-2 -> 2.03.23-1)
[2024-02-21T12:06:20-0800] [ALPM] upgraded cryptsetup (2.6.1-3.4 -> 2.7.0-1)
[2024-02-21T12:06:20-0800] [ALPM] upgraded libseccomp (2.5.5-1 -> 2.5.5-2)
[2024-02-21T12:06:20-0800] [ALPM] upgraded shadow (4.14.2-1 -> 4.14.3-1)
[2024-02-21T12:06:21-0800] [ALPM] warning: directory permissions differ on /usr/share/polkit-1/rules.d/
filesystem: 750  package: 755
[2024-02-21T12:06:21-0800] [ALPM] upgraded systemd (255.2-2 -> 255.3-1)
[2024-02-21T12:06:22-0800] [ALPM] upgraded xorg-xprop (1.2.6-1 -> 1.2.7-1)
[2024-02-21T12:06:22-0800] [ALPM] upgraded atkmm (2.28.3-1 -> 2.28.4-1)
[2024-02-21T12:06:22-0800] [ALPM] upgraded babl (0.1.106-1 -> 0.1.108-1)
[2024-02-21T12:06:23-0800] [ALPM] upgraded binutils (2.41-3 -> 2.42-2)
[2024-02-21T12:06:23-0800] [ALPM] upgraded bluez (5.71-3 -> 5.72-2)
[2024-02-21T12:06:23-0800] [ALPM] upgraded bluez-libs (5.71-3 -> 5.72-2)
[2024-02-21T12:06:23-0800] [ALPM] upgraded iso-codes (4.15.0-1 -> 4.16.0-1)
[2024-02-21T12:06:23-0800] [ALPM] upgraded libcolord (1.4.6-1 -> 1.4.7-2)
[2024-02-21T12:06:23-0800] [ALPM] upgraded sqlite (3.44.2-2 -> 3.45.1-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded gnutls (3.8.2-1 -> 3.8.3-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded libproxy (0.5.3-2 -> 0.5.4-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded tracker3 (3.6.0-2 -> 3.6.0-3)
[2024-02-21T12:06:24-0800] [ALPM] upgraded gtk-update-icon-cache (1:4.12.4-1 -> 1:4.12.5-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded libpciaccess (0.17-1 -> 0.18-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded libdrm (2.4.119-1 -> 2.4.120-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded vulkan-icd-loader (1.3.274-1 -> 1.3.276-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded mesa (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:06:24-0800] [ALPM] upgraded xkeyboard-config (2.40-1 -> 2.41-1)
[2024-02-21T12:06:25-0800] [ALPM] upgraded gtk3 (1:3.24.39-2 -> 1:3.24.41-1)
[2024-02-21T12:06:26-0800] [ALPM] upgraded python (3.11.6-1 -> 3.11.7-1)
[2024-02-21T12:06:26-0800] [ALPM] upgraded python-cairo (1.25.1-1 -> 1.26.0-1)
[2024-02-21T12:06:26-0800] [ALPM] upgraded nss (3.96.1-1 -> 3.97-1)
[2024-02-21T12:06:27-0800] [ALPM] upgraded blueman (2.3.5-2 -> 2.3.5-3)
[2024-02-21T12:06:27-0800] [ALPM] upgraded boost-libs (1.83.0-4 -> 1.83.0-5)
[2024-02-21T12:06:28-0800] [ALPM] upgraded noto-fonts (1:24.1.1-1 -> 1:24.2.1-1)
[2024-02-21T12:06:31-0800] [ALPM] upgraded brave-browser (1.61.116-1 -> 1.62.165-1)
[2024-02-21T12:06:31-0800] [ALPM] upgraded btrfs-progs (6.6.3-1 -> 6.7-1)
[2024-02-21T12:06:31-0800] [ALPM] upgraded c-ares (1.25.0-1 -> 1.26.0-1)
[2024-02-21T12:06:31-0800] [ALPM] upgraded mpfr (4.2.1-1 -> 4.2.1-2)
[2024-02-21T12:06:33-0800] [ALPM] upgraded gcc (13.2.1-3 -> 13.2.1-5)
[2024-02-21T12:06:33-0800] [ALPM] upgraded compiler-rt (16.0.6-2 -> 16.0.6-3)
[2024-02-21T12:06:35-0800] [ALPM] upgraded clang (16.0.6-1 -> 16.0.6-2)
[2024-02-21T12:06:35-0800] [ALPM] upgraded libuv (1.47.0-1 -> 1.48.0-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded cmake (3.28.1-1 -> 3.28.3-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded mpg123 (1.32.3-1 -> 1.32.4-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded libpulse (16.1-7 -> 17.0-3)
[2024-02-21T12:06:37-0800] [ALPM] upgraded imath (3.1.9-2 -> 3.1.10-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded openexr (3.2.1-1 -> 3.2.2-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded libjxl (0.8.2-2 -> 0.9.2-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded libplacebo (6.338.1-1 -> 6.338.2-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded rav1e (0.6.6-3 -> 0.7.1-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded libvpx (1.13.1-1 -> 1.14.0-1)
[2024-02-21T12:06:37-0800] [ALPM] upgraded libusb (1.0.26-2 -> 1.0.27-1)
[2024-02-21T12:06:38-0800] [ALPM] upgraded sdl2 (2.28.5-1 -> 2.30.0-1)
[2024-02-21T12:06:38-0800] [ALPM] installed numactl (2.0.18-1)
[2024-02-21T12:06:38-0800] [ALPM] installed libfabric (1.20.0-1)
[2024-02-21T12:06:38-0800] [ALPM] upgraded libtool (2.4.7+4+g1ec8fa28-6 -> 2.4.7+4+g1ec8fa28-7)
[2024-02-21T12:06:38-0800] [ALPM] upgraded openpmix (4.2.6-1 -> 4.2.9-1)
[2024-02-21T12:06:38-0800] [ALPM] installed prrte (3.0.4-1)
[2024-02-21T12:06:38-0800] [ALPM] upgraded openmpi (4.1.6-1 -> 5.0.2-2)
[2024-02-21T12:06:38-0800] [ALPM] upgraded fftw (3.3.10-4 -> 3.3.10-5)
[2024-02-21T12:06:38-0800] [ALPM] upgraded ffmpeg (2:6.1.1-1 -> 2:6.1.1-5)
[2024-02-21T12:06:38-0800] [ALPM] upgraded minizip (1:1.3-2 -> 1:1.3.1-1)
[2024-02-21T12:06:38-0800] [ALPM] upgraded re2 (1:20231101-1 -> 1:20240201-1)
[2024-02-21T12:06:39-0800] [ALPM] upgraded libavif (1.0.3-1 -> 1.0.4-1)
[2024-02-21T12:06:40-0800] [ALPM] installed electron27 (27.3.2-1)
[2024-02-21T12:06:40-0800] [ALPM] upgraded libsecret (0.21.2-1 -> 0.21.3-1)
[2024-02-21T12:06:40-0800] [ALPM] upgraded libxkbfile (1.1.2-1 -> 1.1.3-1)
[2024-02-21T12:06:41-0800] [ALPM] upgraded code (1.85.1-1 -> 1.86.0-1)
[2024-02-21T12:06:41-0800] [ALPM] upgraded polkit (123-1 -> 124-2)
[2024-02-21T12:06:41-0800] [ALPM] upgraded colord (1.4.6-1 -> 1.4.7-2)
[2024-02-21T12:06:43-0800] [ALPM] upgraded perl (5.38.1-1 -> 5.38.2-1)
[2024-02-21T12:06:43-0800] [ALPM] upgraded net-snmp (5.9.1-9 -> 5.9.2-2)
[2024-02-21T12:06:43-0800] [ALPM] upgraded libheif (1.17.6-1 -> 1.17.6-3)
[2024-02-21T12:06:43-0800] [ALPM] upgraded gnupg (2.4.3-2 -> 2.4.4-1)
[2024-02-21T12:06:43-0800] [ALPM] upgraded sane (1.2.1-5 -> 1.2.1-6)
[2024-02-21T12:06:43-0800] [ALPM] upgraded colord-sane (1.4.6-1 -> 1.4.7-2)
[2024-02-21T12:06:43-0800] [ALPM] upgraded cronie (1.7.0-4 -> 1.7.1-1)
[2024-02-21T12:06:43-0800] [ALPM] upgraded libmicrohttpd (0.9.77-1 -> 1.0.0-1)
[2024-02-21T12:06:43-0800] [ALPM] upgraded debuginfod (0.190-1 -> 0.190-2)
[2024-02-21T12:06:43-0800] [ALPM] upgraded diffuse (0.8.2-1 -> 0.9.0-1)
[2024-02-21T12:06:45-0800] [ALPM] upgraded discord (0.0.40-1 -> 0.0.43-1)
[2024-02-21T12:06:45-0800] [ALPM] upgraded dnsmasq (2.89-1 -> 2.90-1)
[2024-02-21T12:06:45-0800] [ALPM] upgraded efivar (38-3 -> 39-1)
[2024-02-21T12:06:47-0800] [ALPM] upgraded electron28 (28.1.2-1 -> 28.2.2-1)
[2024-02-21T12:06:48-0800] [ALPM] upgraded element-web (1.11.53-1 -> 1.11.57-1)
[2024-02-21T12:06:48-0800] [ALPM] upgraded element-desktop (1.11.53-1 -> 1.11.57-1)
[2024-02-21T12:06:48-0800] [ALPM] upgraded elfutils (0.190-1 -> 0.190-2)
[2024-02-21T12:06:48-0800] [ALPM] upgraded exiv2 (0.28.1-1 -> 0.28.2-1)
[2024-02-21T12:06:48-0800] [ALPM] upgraded fakeroot (1.32.2-1 -> 1.33-2)
[2024-02-21T12:06:51-0800] [ALPM] upgraded firefox (121.0.1-1 -> 123.0-1)
[2024-02-21T12:06:51-0800] [ALPM] upgraded libxfce4util (4.18.1-1 -> 4.18.2-1)
[2024-02-21T12:06:51-0800] [ALPM] upgraded libxfce4ui (4.18.4-1 -> 4.18.5-1)
[2024-02-21T12:06:52-0800] [ALPM] upgraded garcon (4.18.1-1 -> 4.18.2-1)
[2024-02-21T12:06:52-0800] [ALPM] upgraded gc (8.2.4-1 -> 8.2.6-1)
[2024-02-21T12:06:52-0800] [ALPM] upgraded gcr (3.41.1-4 -> 3.41.2-1)
[2024-02-21T12:06:52-0800] [ALPM] upgraded gcr-4 (4.1.0-1 -> 4.2.0-1)
[2024-02-21T12:06:52-0800] [ALPM] upgraded jasper (4.1.1-1 -> 4.2.0-1)
[2024-02-21T12:06:53-0800] [ALPM] upgraded suitesparse (7.4.0-1 -> 7.6.0-1)
[2024-02-21T12:06:53-0800] [ALPM] upgraded gegl (0.4.46-2 -> 0.4.48-1)
[2024-02-21T12:06:53-0800] [ALPM] upgraded geoclue (2.7.1-1 -> 2.7.1-2)
[2024-02-21T12:06:56-0800] [ALPM] upgraded gimp (2.10.36-1 -> 2.10.36-4)
[2024-02-21T12:06:56-0800] [ALPM] upgraded git (2.43.0-1 -> 2.43.2-1)
[2024-02-21T12:06:56-0800] [ALPM] upgraded graphicsmagick (1.3.42-1 -> 1.3.42-2)
[2024-02-21T12:06:56-0800] [ALPM] upgraded gstreamer (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:56-0800] [ALPM] upgraded orc (0.4.34-1 -> 0.4.37-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded gst-plugins-base-libs (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded gst-libav (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded gst-plugins-bad-libs (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded serd (0.32.0-1 -> 0.32.2-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded lilv (0.24.22-1 -> 0.24.24-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded neon (0.32.5-2 -> 0.33.0-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded libpipewire (1:1.0.0-2 -> 1:1.0.3-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded imagemagick (7.1.1.26-1 -> 7.1.1.28-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded gst-plugins-bad (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded gst-plugins-base (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded taglib (1.13.1-1 -> 2.0-1)
[2024-02-21T12:06:57-0800] [ALPM] upgraded imlib2 (1.12.1-1 -> 1.12.2-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gst-plugins-good (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gst-plugins-ugly (1.22.8-2 -> 1.22.10-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gtk4 (1:4.12.4-1 -> 1:4.12.5-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded thin-provisioning-tools (1.0.9-2 -> 1.0.11-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded lvm2 (2.03.22-2 -> 2.03.23-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gvfs (1.52.2-1 -> 1.52.2-2)
[2024-02-21T12:06:58-0800] [ALPM] upgraded libimobiledevice (1.3.0-9 -> 1.3.0-10)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gvfs-afc (1.52.2-1 -> 1.52.2-2)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gvfs-gphoto2 (1.52.2-1 -> 1.52.2-2)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gvfs-mtp (1.52.2-1 -> 1.52.2-2)
[2024-02-21T12:06:58-0800] [ALPM] upgraded libnfs (5.0.2-1 -> 5.0.3-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gvfs-nfs (1.52.2-1 -> 1.52.2-2)
[2024-02-21T12:06:58-0800] [ALPM] upgraded lmdb (0.9.31-1 -> 0.9.32-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded gvfs-smb (1.52.2-1 -> 1.52.2-2)
[2024-02-21T12:06:58-0800] [ALPM] upgraded xdg-utils (1.2.0r25+g0f49cf5-1 -> 1.2.1-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded qpdf (11.7.0-1 -> 11.8.0-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded libidn (1.41-1 -> 1.42-1)
[2024-02-21T12:06:58-0800] [ALPM] upgraded libpaper (2.1.2-1 -> 2.1.3-1)
[2024-02-21T12:06:59-0800] [ALPM] upgraded hplip (1:3.23.12-1 -> 1:3.23.12-2)
[2024-02-21T12:06:59-0800] [ALPM] upgraded htop (3.2.2-1 -> 3.3.0-1)
[2024-02-21T12:07:00-0800] [ALPM] upgraded libibus (1.5.29-2 -> 1.5.29-3)
[2024-02-21T12:07:00-0800] [ALPM] upgraded ibus (1.5.29-2 -> 1.5.29-3)
[2024-02-21T12:07:00-0800] [ALPM] upgraded inxi (3.3.31.2-1 -> 3.3.33.1-1)
[2024-02-21T12:07:00-0800] [ALPM] upgraded iputils (20231222-2 -> 20240117-1)
[2024-02-21T12:07:00-0800] [ALPM] upgraded libwacom (2.9.0-2 -> 2.10.0-1)
[2024-02-21T12:07:00-0800] [ALPM] upgraded libinput (1.24.0-1 -> 1.25.0-1)
[2024-02-21T12:07:00-0800] [ALPM] upgraded md4c (0.4.8-1 -> 0.5.2-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded qt5-base (5.15.12+kde+r147-1 -> 5.15.12+kde+r150-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kcoreaddons5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kconfig5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kactivities5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded karchive5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kauth5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kdbusaddons5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kwindowsystem5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kcrash5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kglobalaccel5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kcodecs5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kguiaddons5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded ki18n5 (5.113.0-1 -> 5.115.1-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kwidgetsaddons5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:02-0800] [ALPM] upgraded kconfigwidgets5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kiconthemes5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kitemviews5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kxmlgui5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kbookmarks5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded solid5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kjobwidgets5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded knotifications5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kservice5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kwallet5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kcompletion5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded sonnet5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded ktextwidgets5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:03-0800] [ALPM] upgraded kded5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kio5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kpackage5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kdeclarative5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kcmutils5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kirigami2 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kitemmodels5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded kwayland5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded leptonica (1.84.1-1 -> 1.84.1-2)
[2024-02-21T12:07:04-0800] [ALPM] upgraded lib32-glibc (2.38-7 -> 2.39-1.1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded lib32-libidn2 (2.3.4-2 -> 2.3.7-1)
[2024-02-21T12:07:04-0800] [ALPM] installed lib32-libnghttp2 (1.59.0-2)
[2024-02-21T12:07:04-0800] [ALPM] installed lib32-libnghttp3 (1.1.0-2)
[2024-02-21T12:07:04-0800] [ALPM] upgraded lib32-zlib (1.3-1 -> 1.3.1-1)
[2024-02-21T12:07:04-0800] [ALPM] upgraded lib32-openssl (1:3.2.0-1 -> 1:3.2.1-1)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-gcc-libs (13.2.1-3 -> 13.2.1-5)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-curl (8.5.0-1 -> 8.6.0-3)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-expat (2.5.0-2 -> 2.6.0-1)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-xz (5.4.5-1 -> 5.4.6-1)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-libxml2 (2.12.3-1 -> 2.12.5-1)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-libva-mesa-driver (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:05-0800] [ALPM] upgraded lib32-vulkan-icd-loader (1.3.274-1 -> 1.3.276-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded lib32-mesa (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded lib32-mesa-vdpau (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded lib32-systemd (255.2-1 -> 255.3-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded lib32-pam (1.5.3-1 -> 1.6.0-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded lib32-vulkan-intel (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded vulkan-radeon (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded lib32-vulkan-radeon (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded libadwaita (1:1.4.2-1 -> 1:1.4.3-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded libcamera-ipa (0.1.0-2 -> 0.2.0-1)
[2024-02-21T12:07:06-0800] [ALPM] upgraded libcamera (0.1.0-2 -> 0.2.0-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libdecor (0.2.1-2 -> 0.2.2-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libgsf (1.14.51-1 -> 1.14.52-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libhandy (1.8.2-1 -> 1.8.3-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libmanette (0.2.6-5 -> 0.2.7-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libsynctex (2023.66984-17 -> 2023.66984-19)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libva-mesa-driver (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libwpe (1.14.1-2 -> 1.14.2-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded libxvmc (1.0.13-2 -> 1.0.14-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded licenses (20231215-1 -> 20240206-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded xorg-xkbcomp (1.4.6-1 -> 1.4.7-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded xorg-server-common (21.1.10-1 -> 21.1.11-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded xorg-server (21.1.10-1 -> 21.1.11-1)
[2024-02-21T12:07:07-0800] [ALPM] upgraded lightdm (1:1.32.0-5 -> 1:1.32.0-6)
[2024-02-21T12:07:07-0800] [ALPM] upgraded linux-firmware-whence (20231211.f2e52a1c-1 -> 20240115.9b6d0b08-2)
[2024-02-21T12:07:11-0800] [ALPM] upgraded linux-firmware (20231211.f2e52a1c-1 -> 20240115.9b6d0b08-2)
[2024-02-21T12:07:11-0800] [ALPM] upgraded linux-firmware-qlogic (20231211.f2e52a1c-1 -> 20240115.9b6d0b08-2)
[2024-02-21T12:07:11-0800] [ALPM] upgraded mkinitcpio (37.1-2 -> 37.3-1)
[2024-02-21T12:07:15-0800] [ALPM] upgraded linux66 (6.6.10-1 -> 6.6.16-2)
[2024-02-21T12:07:24-0800] [ALPM] upgraded linux66-headers (6.6.10-1 -> 6.6.16-2)
[2024-02-21T12:07:24-0800] [ALPM] upgraded linux66-virtualbox-host-modules (7.0.12-34 -> 7.0.14-6)
[2024-02-21T12:07:25-0800] [ALPM] upgraded man-pages (6.05.01-2 -> 6.06-2)
[2024-02-21T12:07:25-0800] [ALPM] upgraded manjaro-hotfixes (2018.08-6 -> 2024.1-2)
[2024-02-21T12:07:25-0800] [ALPM-SCRIPTLET] 
[2024-02-21T12:07:25-0800] [ALPM-SCRIPTLET] manjaro-hotfixes is obsolete, please remove:
[2024-02-21T12:07:25-0800] [ALPM-SCRIPTLET] 
[2024-02-21T12:07:25-0800] [ALPM-SCRIPTLET] pamac remove manjaro-hotfixes
[2024-02-21T12:07:25-0800] [ALPM-SCRIPTLET] 
[2024-02-21T12:07:25-0800] [ALPM] upgraded xcursor-breeze (5.27.6-1 -> 5.27.10-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded papirus-icon-theme (20231201-2 -> 20240201-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded manjaro-xfce-minimal-settings (20231011-1 -> 20240216-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded python-psutil (5.9.7-1 -> 5.9.8-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded menulibre (2.2.3-5 -> 2.3.2-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded mesa-vdpau (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded python-tqdm (4.66.1-2 -> 4.66.2-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded meson (1.3.1-1 -> 1.3.2-1)
[2024-02-21T12:07:53-0800] [ALPM] upgraded mhwd-nvidia (545.29.06-2 -> 545.29.06-4)
[2024-02-21T12:07:53-0800] [ALPM] upgraded mhwd-nvidia-470xx (470.223.02-1 -> 470.223.02-2)
[2024-02-21T12:07:53-0800] [ALPM] upgraded mhwd-db (0.6.5-28 -> 0.6.5-31)
[2024-02-21T12:07:53-0800] [ALPM] upgraded python-idna (3.5-1 -> 3.6-1)
[2024-02-21T12:07:53-0800] [ALPM] warning: /etc/pacman.conf installed as /etc/pacman.conf.pacnew
[2024-02-21T12:07:54-0800] [ALPM] upgraded pacman (6.0.2-16 -> 6.0.2-18)
[2024-02-21T12:07:54-0800] [ALPM] upgraded v86d (0.1.10-6 -> 0.1.10-7)
[2024-02-21T12:07:54-0800] [ALPM] upgraded mhwd (0.6.5-28 -> 0.6.5-30)
[2024-02-21T12:07:54-0800] [ALPM] upgraded mousepad (0.6.1-3 -> 0.6.2-1)
[2024-02-21T12:07:54-0800] [ALPM] upgraded mpv (1:0.37.0-1 -> 1:0.37.0-2)
[2024-02-21T12:07:54-0800] [ALPM] upgraded nm-connection-editor (1.34.0-1 -> 1.36.0-1)
[2024-02-21T12:07:54-0800] [ALPM] upgraded network-manager-applet (1.34.0-1 -> 1.36.0-1)
[2024-02-21T12:07:54-0800] [ALPM] upgraded oath-toolkit (2.6.10-1 -> 2.6.11-1)
[2024-02-21T12:07:54-0800] [ALPM] upgraded ocrad (0.28-2 -> 0.29-1)
[2024-02-21T12:07:54-0800] [ALPM] upgraded opencl-clover-mesa (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:55-0800] [ALPM] upgraded opencl-rusticl-mesa (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:07:55-0800] [ALPM] upgraded openvpn (2.6.8-1 -> 2.6.9-1)
[2024-02-21T12:07:55-0800] [ALPM] upgraded pangomm (2.46.3-1 -> 2.46.4-1)
[2024-02-21T12:07:55-0800] [ALPM] upgraded parole (4.18.1-1 -> 4.18.1-2)
[2024-02-21T12:07:55-0800] [ALPM] upgraded pipewire (1:1.0.0-2 -> 1:1.0.3-1)
[2024-02-21T12:07:55-0800] [ALPM] upgraded plasma-framework5 (5.113.0-1 -> 5.115.0-1)
[2024-02-21T12:07:55-0800] [ALPM] upgraded plymouth (22.02.122-16.2 -> 24.004.60-6)
[2024-02-21T12:07:55-0800] [ALPM-SCRIPTLET] WARNING: The 'plymouth-encrypt' and 'sd-plymouth' hooks are depreciated. You should replace them with 'encrypt' and 'plymouth' hooks in your 'mkinitcpio.conf'. The 'lxdm-plymouth.service', 'lightdm-plymouth.service' and 'sddm-plymouth.service' systemd service files are no longer recommended. You should enable 'lxdm.service', 'lightdm.service' or 'sddm.service' instead.
[2024-02-21T12:07:55-0800] [ALPM] upgraded protobuf (25.1-1 -> 25.2-1)
[2024-02-21T12:07:55-0800] [ALPM] installed webrtc-audio-processing-1 (1.3-2)
[2024-02-21T12:07:55-0800] [ALPM] upgraded pulseaudio (16.1-7 -> 17.0-3)
[2024-02-21T12:07:55-0800] [ALPM] upgraded pulseaudio-bluetooth (16.1-7 -> 17.0-3)
[2024-02-21T12:07:56-0800] [ALPM] upgraded pulseaudio-zeroconf (16.1-7 -> 17.0-3)
[2024-02-21T12:07:56-0800] [ALPM] upgraded python-certifi (2023.11.17-1 -> 2024.02.02-1)
[2024-02-21T12:07:56-0800] [ALPM] upgraded python-markupsafe (2.1.3-1 -> 2.1.4-1)
[2024-02-21T12:07:56-0800] [ALPM] upgraded vulkan-headers (1:1.3.274-1 -> 1:1.3.276-1)
[2024-02-21T12:07:56-0800] [ALPM] upgraded qbittorrent (4.6.2-2 -> 4.6.3-1)
[2024-02-21T12:07:58-0800] [ALPM] upgraded rust (1:1.75.0-1 -> 1:1.76.0-1)
[2024-02-21T12:07:58-0800] [ALPM] upgraded rust-bindgen (0.69.1-1 -> 0.69.4-1)
[2024-02-21T12:07:58-0800] [ALPM] upgraded systemd-sysvcompat (255.2-2 -> 255.3-1)
[2024-02-21T12:07:58-0800] [ALPM] upgraded telepathy-glib (0.24.2-2 -> 0.24.2-3)
[2024-02-21T12:07:58-0800] [ALPM] upgraded tesseract (5.3.3-2 -> 5.3.4-1)
[2024-02-21T12:07:58-0800] [ALPM] upgraded thunar-media-tags-plugin (0.4.0-1 -> 0.4.0-2)
[2024-02-21T12:08:00-0800] [ALPM] upgraded thunderbird (115.6.1-1 -> 115.7.0-2)
[2024-02-21T12:08:00-0800] [ALPM] upgraded udiskie (2.5.1-1 -> 2.5.2-1)
[2024-02-21T12:08:00-0800] [ALPM] upgraded valgrind (3.22.0-1 -> 3.22.0-3)
[2024-02-21T12:08:01-0800] [ALPM] upgraded virtualbox (7.0.12-1 -> 7.0.14-2)
[2024-02-21T12:08:02-0800] [ALPM] upgraded virtualbox-guest-iso (7.0.12-1 -> 7.0.14-1)
[2024-02-21T12:08:02-0800] [ALPM] upgraded vulkan-intel (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:08:02-0800] [ALPM] upgraded vulkan-mesa-layers (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:08:02-0800] [ALPM] upgraded vulkan-swrast (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:08:02-0800] [ALPM] upgraded vulkan-virtio (1:23.3.3-1 -> 1:23.3.5-1)
[2024-02-21T12:08:02-0800] [ALPM] upgraded wayland-protocols (1.32-1 -> 1.33-1)
[2024-02-21T12:08:03-0800] [ALPM] upgraded webkit2gtk (2.42.4-1 -> 2.42.5-1)
[2024-02-21T12:08:04-0800] [ALPM] upgraded webkitgtk-6.0 (2.42.4-1 -> 2.42.5-1)
[2024-02-21T12:08:04-0800] [ALPM] upgraded wireless-regdb (2023.09.01-1 -> 2024.01.23-1)
[2024-02-21T12:08:04-0800] [ALPM] upgraded xfce4-notifyd (0.9.3-1 -> 0.9.4-1)
[2024-02-21T12:08:04-0800] [ALPM] installed oniguruma (6.9.9-1)
[2024-02-21T12:08:04-0800] [ALPM] installed jq (1.7.1-1)
[2024-02-21T12:08:04-0800] [ALPM] installed zenity (4.0.1-1)
[2024-02-21T12:08:04-0800] [ALPM] installed xclip (0.13-4)
[2024-02-21T12:08:04-0800] [ALPM] upgraded xfce4-screenshooter (1.10.4-1 -> 1.10.5-1)
[2024-02-21T12:08:04-0800] [ALPM] upgraded xfce4-terminal (1.1.1-2 -> 1.1.2-2)
[2024-02-21T12:08:04-0800] [ALPM] upgraded xfce4-whiskermenu-plugin (2.8.2-1 -> 2.8.3-1)
[2024-02-21T12:08:04-0800] [ALPM] upgraded xfsprogs (6.5.0-2 -> 6.6.0-1)
[2024-02-21T12:08:04-0800] [ALPM] upgraded zsh-theme-powerlevel10k (1.19.0-1 -> 1.20.0-1)
[2024-02-21T12:08:04-0800] [ALPM] transaction completed
[2024-02-21T12:08:20-0800] [ALPM] running '20-systemd-sysusers.hook'...
[2024-02-21T12:08:21-0800] [ALPM] running '30-systemd-catalog.hook'...
[2024-02-21T12:08:21-0800] [ALPM] running '30-systemd-daemon-reload-system.hook'...
[2024-02-21T12:08:21-0800] [ALPM] running '30-systemd-daemon-reload-user.hook'...
[2024-02-21T12:08:21-0800] [ALPM] running '30-systemd-hwdb.hook'...
[2024-02-21T12:08:23-0800] [ALPM] running '30-systemd-sysctl.hook'...
[2024-02-21T12:08:23-0800] [ALPM] running '30-systemd-tmpfiles.hook'...
[2024-02-21T12:08:23-0800] [ALPM] running '30-systemd-udev-reload.hook'...
[2024-02-21T12:08:24-0800] [ALPM] running '30-systemd-update.hook'...
[2024-02-21T12:08:24-0800] [ALPM] running '30-update-mime-database.hook'...
[2024-02-21T12:08:25-0800] [ALPM] running '40-update-ca-trust.hook'...
[2024-02-21T12:08:28-0800] [ALPM] running '60-depmod.hook'...
[2024-02-21T12:08:33-0800] [ALPM] running '80-cronie.hook'...
[2024-02-21T12:08:33-0800] [ALPM] running '90-mkinitcpio-install.hook'...
[2024-02-21T12:08:34-0800] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux66.preset: 'default'
[2024-02-21T12:08:34-0800] [ALPM-SCRIPTLET] ==> Using default configuration file: '/etc/mkinitcpio.conf'
[2024-02-21T12:08:34-0800] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-6.6-x86_64 -g /boot/initramfs-6.6-x86_64.img --microcode /boot/amd-ucode.img
[2024-02-21T12:08:34-0800] [ALPM-SCRIPTLET] ==> Starting build: '6.6.16-2-MANJARO'
[2024-02-21T12:08:34-0800] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2024-02-21T12:08:35-0800] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2024-02-21T12:08:35-0800] [ALPM-SCRIPTLET]   -> Running build hook: [autodetect]
[2024-02-21T12:08:36-0800] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2024-02-21T12:08:36-0800] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2024-02-21T12:08:38-0800] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2024-02-21T12:08:39-0800] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2024-02-21T12:08:39-0800] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2024-02-21T12:08:39-0800] [ALPM-SCRIPTLET] ==> WARNING: consolefont: no font found in configuration
[2024-02-21T12:08:39-0800] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2024-02-21T12:08:43-0800] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2024-02-21T12:08:43-0800] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2024-02-21T12:08:44-0800] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2024-02-21T12:08:44-0800] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: '/boot/initramfs-6.6-x86_64.img'
[2024-02-21T12:08:49-0800] [ALPM-SCRIPTLET] ==> Image generation successful
[2024-02-21T12:08:49-0800] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux66.preset: 'fallback'
[2024-02-21T12:08:49-0800] [ALPM-SCRIPTLET] ==> Using default configuration file: '/etc/mkinitcpio.conf'
[2024-02-21T12:08:49-0800] [ALPM-SCRIPTLET]   -> -k /boot/vmlinuz-6.6-x86_64 -g /boot/initramfs-6.6-x86_64-fallback.img -S autodetect --microcode /boot/amd-ucode.img
[2024-02-21T12:08:49-0800] [ALPM-SCRIPTLET] ==> Starting build: '6.6.16-2-MANJARO'
[2024-02-21T12:08:49-0800] [ALPM-SCRIPTLET]   -> Running build hook: [base]
[2024-02-21T12:08:50-0800] [ALPM-SCRIPTLET]   -> Running build hook: [udev]
[2024-02-21T12:08:51-0800] [ALPM-SCRIPTLET]   -> Running build hook: [modconf]
[2024-02-21T12:08:51-0800] [ALPM-SCRIPTLET]   -> Running build hook: [block]
[2024-02-21T12:09:04-0800] [ALPM-SCRIPTLET]   -> Running build hook: [keyboard]
[2024-02-21T12:09:08-0800] [ALPM-SCRIPTLET]   -> Running build hook: [keymap]
[2024-02-21T12:09:08-0800] [ALPM-SCRIPTLET]   -> Running build hook: [consolefont]
[2024-02-21T12:09:08-0800] [ALPM-SCRIPTLET] ==> WARNING: consolefont: no font found in configuration
[2024-02-21T12:09:08-0800] [ALPM-SCRIPTLET]   -> Running build hook: [plymouth]
[2024-02-21T12:09:13-0800] [ALPM-SCRIPTLET]   -> Running build hook: [resume]
[2024-02-21T12:09:13-0800] [ALPM-SCRIPTLET]   -> Running build hook: [filesystems]
[2024-02-21T12:09:23-0800] [ALPM-SCRIPTLET] ==> Generating module dependencies
[2024-02-21T12:09:23-0800] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: '/boot/initramfs-6.6-x86_64-fallback.img'
[2024-02-21T12:09:40-0800] [ALPM-SCRIPTLET] ==> Image generation successful
[2024-02-21T12:09:40-0800] [ALPM] running '90-update-appstream-cache.hook'...
[2024-02-21T12:09:43-0800] [ALPM-SCRIPTLET] ✔ Metadata cache was updated successfully.
[2024-02-21T12:09:43-0800] [ALPM] running '99-update-grub.hook'...
[2024-02-21T12:09:44-0800] [ALPM-SCRIPTLET] Generating grub configuration file ...
[2024-02-21T12:09:44-0800] [ALPM-SCRIPTLET] Found theme: /usr/share/grub/themes/manjaro/theme.txt
[2024-02-21T12:09:45-0800] [ALPM-SCRIPTLET] Found linux image: /boot/vmlinuz-6.6-x86_64
[2024-02-21T12:09:45-0800] [ALPM-SCRIPTLET] Found initrd image: /boot/amd-ucode.img /boot/initramfs-6.6-x86_64.img
[2024-02-21T12:09:45-0800] [ALPM-SCRIPTLET] Found initrd fallback image: /boot/initramfs-6.6-x86_64-fallback.img
[2024-02-21T12:09:45-0800] [ALPM-SCRIPTLET] Warning: os-prober will be executed to detect other bootable partitions.
[2024-02-21T12:09:45-0800] [ALPM-SCRIPTLET] Its output will be used to detect bootable binaries on them and create new boot entries.
[2024-02-21T12:09:47-0800] [ALPM-SCRIPTLET] Adding boot menu entry for UEFI Firmware Settings ...
[2024-02-21T12:09:47-0800] [ALPM-SCRIPTLET] Detecting snapshots ...
[2024-02-21T12:09:48-0800] [ALPM-SCRIPTLET] No snapshots found.
[2024-02-21T12:09:48-0800] [ALPM-SCRIPTLET] If you think an error has occurred, please file a bug report at "https://github.com/Antynea/grub-btrfs"
[2024-02-21T12:09:48-0800] [ALPM-SCRIPTLET] Unmount /tmp/grub-btrfs.efZbITG1SE .. Success
[2024-02-21T12:09:48-0800] [ALPM-SCRIPTLET] Found memtest86+ image: /boot/memtest86+/memtest.bin
[2024-02-21T12:09:48-0800] [ALPM-SCRIPTLET] Found memtest86+ EFI image: /boot/memtest86+/memtest.efi
[2024-02-21T12:09:48-0800] [ALPM-SCRIPTLET] done
[2024-02-21T12:09:48-0800] [ALPM] running 'dbus-reload.hook'...
[2024-02-21T12:09:48-0800] [ALPM] running 'dconf-update.hook'...
[2024-02-21T12:09:48-0800] [ALPM] running 'detect-old-perl-modules.hook'...
[2024-02-21T12:09:48-0800] [ALPM] running 'firefox-post.hook'...
[2024-02-21T12:09:48-0800] [ALPM] running 'fontconfig.hook'...
[2024-02-21T12:09:48-0800] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
[2024-02-21T12:09:49-0800] [ALPM] running 'gio-querymodules.hook'...
[2024-02-21T12:09:49-0800] [ALPM] running 'glib-compile-schemas.hook'...
[2024-02-21T12:09:49-0800] [ALPM] running 'gtk-query-immodules-2.0.hook'...
[2024-02-21T12:09:49-0800] [ALPM] running 'gtk-query-immodules-3.0.hook'...
[2024-02-21T12:09:49-0800] [ALPM] running 'gtk-update-icon-cache.hook'...
[2024-02-21T12:10:05-0800] [ALPM] running 'gtk4-querymodules.hook'...
[2024-02-21T12:10:05-0800] [ALPM] running 'gvfsd.hook'...
[2024-02-21T12:10:05-0800] [ALPM] running 'texinfo-install.hook'...
[2024-02-21T12:10:12-0800] [ALPM] running 'thunderbird-post.hook'...
[2024-02-21T12:10:12-0800] [ALPM] running 'update-desktop-database.hook'...
[2024-02-21T12:10:12-0800] [ALPM] running 'xorg-mkfontscale.hook'...

You don’t have to enter this in /etc/environment, even if it works, but you can use the ~/.bash_profile file without root. Simply move the entries from the old ~/.profile file to ~/.bash_profile and your QT applications will use the dark theme.
E.g. the line: export QT_QPA_PLATFORMTHEME=qt5ct

2 Likes

Issues: with the plymouth resulted in a stuck black screen before login screen.
Resolved by: remove splash from GRUB entry
See: here…

Guide for plymouth (and fix for related blackscreen) available:


Separately,

@Jangadance I think you missed the part where pacman-contrib was split out.
Thats the package that would provide pacdiff (now).

4 Likes

Pacdiff was one of the utilities that got removed with pacman-contrib. If you want it back, you’ll have to install pacman-contrib separately.

3 Likes

Yeah I did not see this. I did see the pacman-contrib part but assumed I had nothing installed that needed it, so I could ignore it.

Thanks!

this (the qt5 variable) should go in the known issues i think? @philm

By the way i now see some blue lines while booting, between the other Starting something green OK messages. But it is moving very fast. Where can i check? Journal does not seem to have new errors.

Post update, ran into problems on a couple machines where plymouth appeared either at an incorrect resolution or not at all. Followed instructions here to remove plymouth and rebooted. Then followed same instructions to add back plymouth and rebooted. Not sure if it makes a difference, but when adding back, I placed the plymouth hook after the encrypt hook at step 1 of the instructions in the link. Plymouth now appears correctly on both machines.

1 Like

And how we gonna do that?

1 Like

You should already have bash if you are using it.

pacman -Qs bash

Note: Most manjaro’s use zsh by default.

But I suppose you could finger it to be double sure.

sudo pacman -Syu bash

And if you still have bashrc-manjaro you should remove it.

sudo pacman -Rns bashrc-manjaro

None of which though, if you did your updates, should be required, because bash would replace bashrc-manjaro during the course of updates … so really, nothing should be needed at all except to accept the changes.

2 Likes

I was thinking to replace only the first lane, but im not sure:

root:x:0:0::/root:/bin/bash

and replace it with

root:x:0:0::/root:/usr/bin/bash

While leaving the other lines untouched.

Maybe someone can confirm?

The whole thing about pacnews is that pacman recognized that the file it wanted to update was changed from the packaged version. The user could have made a configuration change or it could have been done on behalf of the user, but it’s a good bet the user doesn’t want to lose their configuration changes.

Several threads on the arch bbs regarding this update and the pacnew.

Bottom line, only change that line.